<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ralph Escalona Portfolio</title>

	<!-- CSS Link -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Sulphur+Point:wght@300;400&display=swap" rel="stylesheet">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
<body>

	<!-- Nav bar Start -->

        <nav class="navbar navbar-expand-lg sticky-top font-weight-bold py-2 navbar-light">
            <div class="container">

                <a class="nav-link" href="#top">S A N Z</a>

                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="collapsibleNavbar">
                  <div class="navbar-nav ml-auto">
                    <a class="nav-link" href="#top">About Me</a>
                    <a class="nav-link" href="#projects">Projects</a>
                    <a class="nav-link" href="#tools">Tools</a>
                    <a class="nav-link" href="#contact">Contact</a>
                  </div>
                </div>
            </div>
        </nav>




	<!-- Nav bar End -->


	<!-- Landing Section Start -->
	<div class="container-fluid" id="landing">
        <div class="row  py-5 justify-content-center">
        	<div class="col-md-8 text-center" id="about">
        		<img class="img-fluid" id="img-about" src="./images/2x2.jpg">

    			<h1 class="mt-4 font-weight-bold">Ralph Christian Gabriel D. Escalona</h1>

    			<h2 class="my-3">Full-Stack Web Developer</h2>

    			<p class="p1 my-5">To work efficiently in a company who is willing to guide individuals to a better future. I am seeking employment with a company where I can grow professionally and
    			personally. And, to seek challenging opportunities where I can fully use my skills for the
    			success of the organization.</p>

    			<p id="quot">"Design is intelligence made visible." -- Alina Wheeler, author</p>

        	</div>
        </div>
	</div>
	<!-- Landing Section End -->


	 <!-- Projects Start-->

    <div id="projects" class="container-fluid text-center text-light">
    <h1 class="mt-5 p-4">Projects</h1>
        <div class="row">

            <!-- Project 1 Start-->
            <div class="col-md-4 p-3 d-block"  id="proj-img">
                <div class="p-3">
                    <img class="d-block w-100" id="border-proj" style="min-height: 41.4vh" src="./images/proj1.png">
                    <h5>Online Portfolio</h5>
                    <p>Designed and developed a static responsive website using HTML5, CSS3, Bootstrap, and Git for version control, hosted on GitHub.</p>
                </div>
            </div>
            <!-- Project 1 End  -->

            

            <!-- Project 2 Start -->
            <div class="col-md-4 p-3 d-block" id="proj-img">
                <div class="p-3">
                    <!-- Carousel 1 -->
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                      <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                      </ol>
                      <div class="carousel-inner" id="border-proj">
                        <div class="carousel-item active">
                          <img class="d-block w-100" style="min-height: 40vh" src="./images/proj2.1.png" alt="First slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" style="min-height: 40vh" src="./images/proj2.2.png" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" style="min-height: 40vh" src="./images/proj2.3.png" alt="Third slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" style="min-height: 40vh" src="./images/proj2.4.png" alt="Forth slide">
                        </div>
                      </div>
                      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                      </a>
                      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                      </a>
                    </div>
                    <!-- Carousel 1 -->


                    <h5>E-Commerce(PET SHOP) API</h5>
                    <p>Developed routes and controllers for Products CRUD in an E-Commerce(PET SHOP) API using Node.js and Express.js. with MongoDB as a database.</p>
                </div>
            </div>
            <!-- Project 2 End -->


            <!-- Project 3 Start -->
            <div class="col-md-4 p-3 d-block" id="proj-img">
                <div class="p-3">
                    
                    <!-- Carousel 2 Start-->
                    <div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">
                      <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators2" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators2" data-slide-to="2"></li>
                        <li data-target="#carouselExampleIndicators2" data-slide-to="3"></li>
                      </ol>
                      <div class="carousel-inner" id="border-proj">
                        <div class="carousel-item active">
                          <img class="d-block w-100" src="./images/proj3.1.png" style="min-height: 40vh" alt="First slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" src="./images/proj3.2.png" style="min-height: 40vh" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" src="./images/proj3.3.png" style="min-height: 40vh" alt="Third slide">
                        </div>
                      </div>
                      <a class="carousel-control-prev" href="#carouselExampleIndicators2" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                      </a>
                      <a class="carousel-control-next" href="#carouselExampleIndicators2" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                      </a>
                    </div>
                    <!-- Carousel 2 End -->


                    <h5>React-based E-Commerce(PET SHOP) web application</h5>
                    <p class="cap3-link"><a href="https://capstone3ralphescalona.vercel.app/" target="_blank">https://capstone3ralphescalona.vercel.app/</a></p>
                    <p>Developed a React-based E-Commerce(PET SHOP) web application with API integration and responsive design, utilizing modern JavaScript techniques and DOM manipulation and deploying it using Vercel.</p>
                </div>
                <!-- Social Media Management End -->
       	    </div>
        </div>
    </div>

    
    <!-- Projects End -->



    <!-- Tools Section Start -->
    <div id="tools" class="text-center container-fluid mt-5">
        <div class="row justify-content-center">
            <div class="col-md-12" id="bg-tools">
                <!-- Core Tools Section Start -->
                <h1 class="mt-4 py-3">Core Tools</h1>
                <div class="justify-content-center d-md-flex">
                    <img width="150" src="images/logo-html5.png"/>
                    <img width="150" src="images/logo-css3.png"/>
                    <img width="150" src="images/logo-javascript.png"/>
                </div>
                <!-- Core Tools Section End -->
                

                <!-- Other Tools Section Start -->
                <h1 class="mt-4 py-3">Other Tools</h1>
                <div class="d-md-flex flex-row justify-content-center">
                    <img  width="150" src="images/logo-mongodb.png"/>
                    <img  width="150" src="images/logo-nodejs.png"/>
                    <img  width="150" src="images/logo-expressjs.png"/>
                    <img  width="150" src="images/logo-react.png"/>
                </div>
                <div class="d-md-flex flex-row justify-content-center">
                    <img  width="150" src="images/logo-git.png"/>
                    <img  width="150" src="images/logo-sublime-text-3.png"/>
                    <img  width="150" src="images/logo-postman.png"/>
                    <img  width="150" src="images/logo-gitlab-ci-cd.png"/>
                </div>

            </div>
        </div> 
    </div>
    <!-- Tools Section End -->



	<!-- Contact Section Start -->
	<div id="contact" class="text-center container-fluid">
		<h1 class="text-center" id="bord">Contact Info</h3>

		<div id="bord2" class="bg-secondary d-md-flex d-block justify-content-center container-fluid">
			<a target="#" href="https://www.facebook.com/rcgde2"><img class="img-fluid m-5 border border-dark" src="https://img.icons8.com/ios-filled/50/null/facebook-new.png"></a>

			<a target="#" href="https://www.linkedin.com/in/rcgde29/"><img class="img-fluid m-5 border border-dark" src="https://img.icons8.com/ios-filled/50/null/linkedin.png"/></a>

			<a target="#" href="https://gitlab.com/rcgde29"><img class="img-fluid m-5 border border-dark" src="https://img.icons8.com/ios/50/null/gitlab.png"></a>

			<a target="#" href="https://github.com/Sanz08"><img class="img-fluid m-5 border border-dark" src="https://img.icons8.com/ios-filled/50/null/github.png"></a>
		</div>


    <div class="row d-md-flex d-block justify-content-center container-fluid">
        <div id="bord" class="col-md-5 bg-secondary m-3 p-5">
            <h4 class="text-center text-white">Visit Us</h4>
            <a target="#" href="https://goo.gl/maps/NVfLMQbF18kDTL2e6"><img class="img-fluid" src="./images/Myloc.png" id="bord"></a>
        </div>

        <div id="bord" class="col-md-5 bg-secondary m-3 p-5">
            <h4 class="text-center text-white">Message Us</h4>

            <form>
                <div class="form-group">
                    <label>Full Name</label>
                    <input type="text" class="form-control">
                </div>
                <div class="form-group">
                    <label>Email Address</label>
                    <input type="email" class="form-control">
                </div>
                <div class="form-group">
                    <label>Message</label>
                    <textarea class="form-control"></textarea>
                </div>

                <button type="submit" class="btn btn-outline-dark btn-block">Send</button>

            </form>
        </div>
    </div>
	</div>
	<!-- Contact Section End -->


	<!-- Footer Start -->
	<footer>
		<div class="mt-5 p-3 bg-dark text-light d-flex justify-content-center container-fluid">
            <p class="ml-5 text-center">Ralph Christian Gabriel D. Escalona</h6>
            <p class="ml-5 text-center mb-1">Full Stack Web Developer, Mining Engineer</p>
            <p class="ml-5 text-center">&copy; All Rights Reserved 2023</p>
        </div>
	</footer>
	<!-- Footer End -->


<!-- Bootstrap Bundle Script -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>